/* Created by techsharks  */


@font-face {
  font-family: 'future';
  src: url('assets/fonts/Futura-Bold.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
       url('assets/fonts/Futura-Bold.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}


@font-face {
  font-family: 'future_medi';
  src: url('assets/fonts/futura_today_normal.woff') format('woff'),url('assets/fonts/futura_today_normal.ttf') format('truetype')

}


@font-face {
  font-family: 'future_light';
  src: url('assets/fonts/futura_today_light.woff') format('woff'),url('assets/fonts/futura_today_light.ttf') format('truetype')

}

.auther_image{
    border-radius: 50% !important;
    padding: 30px;
}
.author_social a{
    padding: 10px !important;
    display: inline-block;
    font-size: 18px;
}



.pos-rel{
	    position: relative;
}




.des_cat{
font-family: future_medi;
    font-size: 18px;
}

span.tags{
margin-right:12px;}

.h4-title{

    margin-top: 10px;
    font-weight: bold;
    font-size: 24px;
    
}
.myc_des{
    min-height: 114px !important;
    
    }
.ex_p{
	font-family:future_medi;
}

.do-truncate{
font-size:18px;
}


/* animate */

@keyframes flickerAnimation {
  0%   { opacity:1; }
  50%  { opacity:0; }
  100% { opacity:1; }
}
@-o-keyframes flickerAnimation{
  0%   { opacity:1; }
  50%  { opacity:0; }
  100% { opacity:1; }
}
@-moz-keyframes flickerAnimation{
  0%   { opacity:1; }
  50%  { opacity:0; }
  100% { opacity:1; }
}
@-webkit-keyframes flickerAnimation{
  0%   { opacity:1; }
  50%  { opacity:0; }
  100% { opacity:1; }
  
}
.btn_go_down {
   -webkit-animation: flickerAnimation 2s infinite;
   -moz-animation: flickerAnimation 2s infinite;
   -o-animation: flickerAnimation 2s infinite;
    animation: flickerAnimation 2s infinite;
}


.sdate{
 float: none !important;
     text-transform: capitalize;
}

.date a{
    color: #777 !important;
    background: #f7f8f9 !important;
    font-size: 11px !important;
    text-transform: capitalize;
}


.breadcrumb_last{
font-family: future_medi;
}

.h3-card-title{
    font-size: 21px;
        margin-bottom: 0px;
    margin-top: 0px;
}

.page-sidebar-live{

}
.title{
font-family: Pensum;
    font-size: 1.5rem;
    text-transform: capitalize;
}
h1,h2,h3,a{
font-family: future;
}


a:hover{
    color:#801108 !important;
}

.home-sidebar{
    background: #ebedee !important;
    padding: 0px !important;
}

.banner_ads_a img{
    margin-top:10px;
   padding-bottom: 6px;
       display: block;
}
.title_viewed{
    border-bottom: 1.3px solid #cec7c7;
    padding-bottom: 13px;
    display: inline;
}

body{
  /*background-color: #EAECEE;*/
}

.main-menu{
  min-height: 30px;

  margin-bottom: 2px;
}
 
.content-section{
    background-color: #EAECEE;
    padding-top: 20px !important;
 }
.mn ul { list-style: disc;    z-index: 9999 !important; }

/*.mn ul, li, a { color: darkslategray; }*/

.mn p {
  color: #444;
  padding-left: 15px;
  margin: 0;
}


.mn {
  /*min-height: 40px;*/
  background: #fff;
  padding: 0;
  margin: 0;
}

.mn ul {
  margin: 0;
  list-style: none;
  background: #FFF;
}

.mn ul > li { line-height: 40px; }

.mn a {
  color: #444;
  text-decoration: none;
}
@media screen and (min-width: 1025px) {
.ts-excerpt{padding:0px !important;text-align:left}
.mn > a { display: none; }

.mn * {
  padding: 0;
  margin: 0;
}

.mn > ul { display: flex; }

.mn > ul > li {
  font-weight: 700;
  cursor: pointer;
  line-height: 40px;
  text-align: center;
  width: 200px;
  position: relative;
  border-left: 1px solid #0094da;
}

.mn > ul > li:hover { background: #0094da; }

.mn > ul > :first-child { margin-left: -15px !important;}

.mn > ul > li ul li {
  border-bottom: 1px solid #0094da;
  cursor: pointer;
}

.mn > ul > li ul li:hover { background: #0094da; }

.mn ul > li ul {
  position: absolute;
  width: 200px;
  display: none;
}

.mn ul > li > ul > li > ul > li > ul,  .mn ul > li > ul > li > ul {
  border-left: 1px solid #0094da;
  margin-left: 200px !important;
  margin-top: -40px;
}

.mn ul > li:hover > ul { display: block; }
}
@media screen and (max-width: 1025px) {

.mn > ul li {
  font-weight: 700;
  /*border-bottom: 1px solid #0094da;*/
}

.mn ul ul{
  padding-left: 25px !important;
}


.mn * > li > a {
  border: 1px slid #0094da;
  display: block;
  width: 100%;
  height: 100%;
  padding-left: 15px !important;
}

.mn li a:focus { background: #830D13;color: #fff !important;}


.mn * li:last-child { border-bottom: 0; }

.mn > a {
  margin-top: 5px;
  /*margin-left: eft: 5px !important;*/
  display: inline-block;
  color: #000;
}

.mn > ul { display: block; }

.mn ul > li > ul,  .mn ul > li > ul > li > ul > li > ul,  .mn ul > li > ul > li > ul { display: none; }
}

.mn li > a:after { content:  " \f107"; font-family: 'fontawesome' }
.mn li > a:only-child:after { content: ''; }






/* ------------ menu drop down ---------------- */

ul.list {
  margin:0px auto;
  position:relative;
  /*float:left;*/
  min-height: 50px;
  text-align: center;
  width: 100%;
  display: block;
}

ul.list li {
  /*display:inline;*/
  font-weight:bold;
  margin:0;
  padding:0;
  /*float:left;*/
  position:relative;

}

ul.list li a {
  padding:14px 18px;
  color:#000;
  text-decoration:none;
  width: 100%;
  display:inline-block;
  border-left: 1px solid #eee;
  
}
/*a.modal-trigger{
  border-left: 1px solid #eee;
  display: inline-block;
}*/

.marl{
  margin-left: 5px !important;
}

ul.list li a:hover {
  background:#fff;
  display: block;
  /*width: 100%;*/
  color:#830D13;
}

ul.list li:hover > a {
  background:#fff;
}

/* Drop-Down Navigation */
ul.list li:hover > ul
{
  visibility:visible;
  opacity:1;
}

ul.list ul, ul.list ul li ul {
  list-style: none;
  margin: 0;
  padding: 0;
  visibility:hidden;
  position: absolute;
  z-index: 99999;
  width:180px;
  background:#fff;
  box-shadow:1px 1px 3px #ccc;
  opacity:0;

    -webkit-box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.14), 0 1px 7px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -1px rgba(0, 0, 0, 0.2);
          box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.14), 0 1px 7px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -1px rgba(0, 0, 0, 0.2);

  -webkit-transition:opacity 0.2s linear, visibility 0.2s linear; 
  -moz-transition:opacity 0.2s linear, visibility 0.2s linear; 
  -o-transition:opacity 0.2s linear, visibility 0.2s linear; 
  transition:opacity 0.2s linear, visibility 0.2s linear;   
}

ul.list ul {
    top: 43px;
    left: 0px;
}

ul.list ul li ul {
    top: 0;
    left: 180px;
}

ul.list ul li {
  clear:both;
  width:100%;
  border:0 none;
}

ul.list ul li a {
  background:none;
  padding:7px 15px;
  color:#616161;
  text-shadow:1px 1px 0px #fff;
  text-decoration:none;
  display:inline-block;
  border:0 none;
  float:left;
  clear:both;
  width:150px;
  font-size: 15px !important;
  text-align: left;
}

ul.list li a.first {
  border-left: 0 none;
}

ul.list li a{
  border-right: 0 none;
}
    
/* Change this in order to change the Dropdown symbol */
ul.list li > a:after { content:  " \f107"; font-family: 'fontawesome' }
ul.list li > a:only-child:after { content: ''; }





.padding-left-0{
  padding-left: 0px !important;
}

.padding-right-0{
  padding-right: 0px !important;
}

.margin-top-0{
    margin-top: 0px !important;
}

.image-section .card .card-image{
      max-height: 300px;
    overflow: hidden;
}
.image-section .card .card-image img{
  width: 100%;
  height: auto;
}
.bdr{
    border:1px solid red;
}
.bdg{
    border:1px solid green;
}
.bdb{
    border:1px solid blue;
}
.margin-0{
    margin: 0px;
}
.padding-0{
    padding: 0px;
}
.full{
    width: 100%;
}
.mydivider{
    width: 100%;
    height: 1px;
    background-color: red;
}
.no-padding{
  padding: 0px;
}
.no-margin{
  margin: 0px;
}

.margin-20{
  margin: 0px 0px;
}

.padding0{
    padding: 0px !important;
}
.margin0{
    margin: 0px !important;
}

.first-card .card-image{
  max-height: 300px !important;
  overflow: hidden;
}
.top_menu{
    /*padding-top: 5px;*/
}
.top_menu_bottom{
    width: 100%;
    border-bottom: 1px solid #e6e1e1;
        height: 36px;
}
.top_menu a{
    color: #000;
    font-family:future_medi;
    padding: 8px 0px;
    font-size: 13px;
    font-weight: 300;
}
.clr{
    color: #830D13;
}
.col-padding{
    padding: 0 0.75rem;
}
.no-padding{
    padding: 0px;
}
.no-margin{
    margin: 0px;
}
a{
    color: #333;
}
.padding-bottom-0{
    padding-bottom: 0px;
}
.margin-bottom-0{
    margin-bottom: 0px;
}

img.responsive-img,img.img-responsive,
video.responsive-video {
  max-width: 100%;
  height: auto;
}

.card .card-content{
      min-height: 107px !important;
  padding: 11px 11px;
}
.card .card-image img{
  /*min-height: 198px;*/
}

.mobilemenu{
padding-top:10px;
}
.mobilemenu a i.fa{
    font-size: 21px;
    padding: 0px 20px;
}

.trending{
    background-color: #E83D43;
    color: white !important;
    pointer-events: none !important;
    padding:8px !important;
}

.top_ul_social{
    margin:5px;
}
.top_ul_social li{
    display: inline-block;
}
.top_ul_social li a{
    padding: 0px 10px;
    font-size: 16px;
}


/* logo section */

.logo-section{
    min-height: 100px;
}
.img-logo{
    margin-top: 35px !important;
   
    margin: 20px 0px;
}





/* gallery */

.gallery_bg{
  background-color: #EAECEE;
}


/* main menu section */

.mainmenu_ul{
    width: 100%;
    text-align: center;
    /*border-bottom: 1px solid #ccc;*/
    padding-bottom: 0px;
    
    
}
.mainmenu_ul li {
    display: inline-block;
}
.mainmenu_ul li a{
    padding: 5px 10px;
    color: #444;
    font-weight: 400;
}


/* content section */

.most-visited-left{
    /*background-color: #fff;*/
}

.content-right{
/*padding-top:10px;*/
}
.content-left{

}

.padd-b{
    /*padding-top:10px;
    padding-left: 10px;
    padding-right: 10px;*/
    padding: 10px;
    padding-top: 0px !important;
}
.bd-rs{
  background-color: #F7F8F9 !important;
}
.sbg{
  background-color: #F7F8F9 !important;
  margin-bottom: 10px;
}

img.right_img_squre{
      /*padding: 0px 13px !important;*/
}
.sidebar_data{
  padding: 0px 10px;
}
.first-sidebar{
  padding-bottom: 5px;
}
.title_viewed{
  font-size: 20px;
    font-weight: bold;
    margin-top: 0px !important;
    width: 100%;
    text-align: center;
    padding-top: 0px;
    display: block;
    background-color: #fff;
    padding: 15px;
}
.btmb{
    width: 100%;
    float: left;
    clear: both;
    margin-bottom: 10px;
    border-bottom:1px solid #D9DBDD;
}


.content-left ul {
  max-width: 400px;
  margin: 0 auto;
  list-style-type: none;
  counter-reset: steps;
  margin: 0;
}
.content-left ul li {
  padding: 0 0 20px 30px;
  position: relative;
  margin: 0;
}
.content-left ul li a{
font-size:16px;
    color: #333;
    transition: all 0.6s;
    font-family: future_medi;
}

.content-left ul li:hover a{
    visibility:visible; 
  -webkit-transition: background-color 0.5s;
  -moz-transition: background-color 0.5s;
  -o-transition: background-color 0.5s;
  transition: background-color 0.5s;
    color:#801108;
}
.content-left ul li:hover:after{
    color: red;
    background-color: #c7353c !important;
    /*box-shadow: 0px 0px 5px #c7353c91;*/
    /*border: none;*/

     visibility:visible; 
  -webkit-transition: background-color 0.5s;
  -moz-transition: background-color 0.5s;
  -o-transition: background-color 0.5s;
  transition: background-color 0.5s;
}
/* #e6bfc1 */

.content-left ul li:after {

  position: absolute;
  top: 0;
  left: -1px;
  margin-left: 0px;
  content: '';
  /*counter-increment: steps;*/
  border: 2px solid #fff;
  border-radius: 50%;
  display: inline-block;
  height: 12px;
  width: 12px;
  text-align: center;
  line-height: 24px;
  background: #D2CFC9;
  transition: all 0.6s;

}
.content-left ul li:before {
  position: absolute;
  left: 4px;
  top: 0;
  content: "";
  height: 100%;
  width: 0;
  border-left: 2px solid #D2CFC9;
}
.content-left ul li:last-of-type:before {
 
}
.date{
    font-size: 12px;
    color: #999;
    margin-top: -5px;
    font-weight: 300;
    padding: 0px;
    margin: 0px;
    float: left;
}



.card-date{
    font-size: 13px !important;
}
.h1-card-title{
    font-size: 35px !important;
    text-shadow: 2px 1px #000000 !important;
    font-weight: 500 !important;
        font-family: Pensum;
    margin-bottom:0px;
}

.content-list .collection-item.avatar:not(.circle-clipper) > .mcircle, .collection .collection-item.avatar :not(.circle-clipper) > .mcircle{
    position: absolute;
    width: 200px;
    height: 130px;
    overflow: hidden;
    left: 5px;
    display: inline-block;
    vertical-align: middle;
}
.content-list .collection-item.avatar{
    min-height: 130px;
    padding-left: 215px;
    margin: 0px 10px;
}
.content-list .collection-item{
    border-bottom: none !important;
}
.content-list{
    border: none !important;
    margin-top: 0px;
    background-color: #fff;
    padding-top: 3px;
    padding-bottom: 2px;
}
.post_card{
  margin-bottom: 0px !important;
}

.content-list h2.title{
    padding: 0px;
    margin: 0px;
    font-size: 20px !important;
    font-weight: 400 !important;
    margin-bottom: 0px;
    padding-top: 0px;
}
.content-list h2.title a{
    color: #000;
    line-height:1.5em;
}
.content-list p{
    color: #333 !important;
    font-size: 16px !important;
    font-weight: 300 !important;
    height: 30px;
    width: 100%;
    text-overflow: ellipsis;
}

.top-icon{
position: absolute;
    top: 20px;
    left: 20px;
    font-size: 20px;
    background-color: #830D13;
    width: 80px;
    height: 27px;
    line-height: 17px;
    color: #fff;
    padding: 5px;
    font-size: 16px;
}
.top-icon i.fa{
    margin-left: 4px;
    line-height: 19px;
    margin-right:8px !important;
}
.collection-right .collection-item.avatar .title{
    margin: 0px !important;
    line-height:1.3em;
}

.collection-right{
    border: none !important;
}
.collection-right .collection-item.avatar{
        padding-left: 112px !important;
}
.collection-right .collection-item{
    border-bottom: none !important;
}
.collection-right .collection-item.avatar:not(.circle-clipper) > .right-circle, .collection .collection-item.avatar :not(.circle-clipper) > .right-circle{
    position: absolute;
    width: 100px;
    height: 70px;
    overflow: hidden;
    left: 1px;
    display: inline-block;
    vertical-align: middle;
}

.title-heading{
    font-size: 18px;
    margin: 10px 0px;
    margin-bottom:0px;
}

.collection-right li a{
    width: 100% ;display: block;
    background-color: white;
}

.collection-right .collection-item.avatar:not(.circle-clipper) > .mycircle, .collection .collection-item.avatar :not(.circle-clipper) > .mycircle{
    position: absolute;
    width: 80px;
    height: 80px;
    overflow: hidden;
    left: 1px;
    display: inline-block;
    vertical-align: middle;
    border-radius: 50%;
}
.circle-list li{
    min-height: 100px !important;
}
.circle-list .collection-item.avatar{
    padding-left: 96px !important;
}
.cat-normal{
      background: #ecedee;
      padding-top: 20px;
      float: left;
      width: 100%;
      display: block;
}
.cat-normal .card .card-content{
  padding: 21px 21px !important;
}
.cat_sidebar{
  overflow: hidden;
  background-color: #F7F8F9 !important;
  margin-bottom: 20px;
}

.search-page .card .card-image{
  max-height: 270px;
  overflow: hidden;
}

.search-page  .card .card-content{
  padding: 21px 21px !important;
}

.liv_cat_video{
  /*max-height: 200px;*/
  overflow: hidden;
}

.cat_sidebar span.card-title{
    font-size: 18px !important;
}

.oddlist .collection-item.avatar:not(.circle-clipper) > .oddcircle, .collection .collection-item.avatar :not(.circle-clipper) > .oddcircle{
    position: absolute;
    width: 80px;
    height: 80px;
    overflow: hidden;
    /*left: 1px;*/
    display: inline-block;
    vertical-align: middle;
    border-radius: 50%;
}
/*.oddcircle{
    left: 0px;
}*/
.content-right-list-left-right{
  padding: 0px 10px;
}
.content-right-list-left-right .collection .collection-item{
  background-color: #ecedee !important;
}
.content-right-list2{
  padding: 0px 10px;
}

.ontent-right-list2 .collection-item span.date{
    margin-top: 10px !important;
}

.oddlist .collection-item.avatar .title{
    margin: 0px;
        margin-top: 14px;
}
.oddlist{
    border:none !important;
}
.oddlist li{
    border-bottom:none !important;
    min-height: 100px !important;
}

.oddlist li:nth-child(odd) .oddcircle{
    position: absolute;
    width: 80px;
    height: 80px;
    overflow: hidden;
    left: 1px !important;
    display: inline-block;
    vertical-align: middle;
    border-radius: 50%;
}

.oddlist li:nth-child(odd){
        padding-left: 90px !important;
}



.oddlist li:nth-child(even) .oddcircle{
    position: absolute;
    width: 80px;
    height: 80px;
    overflow: hidden;
    right: 1px !important;
    display: inline-block;
    vertical-align: middle;
    border-radius: 50%;
    /*display: none !important;*/
}

.oddlist li:nth-child(even){
        padding-left: 10px !important;
        padding-right: 90px !important;
}

.person_name{
    color: #830D13;
    /*margin-top: 10px !important;*/
    float: left;
    font-size: 13px !important;
    font-weight: 500;
}

.special{
    background-color: #17181B;
    color: #fff;
    float: left;
    margin-right: 10px;
}

.special_title{
  width: 100%;
  display: block;
  text-align: center;
  padding: 20px;
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}
.sp-title{
      font-size: 20px;
    margin: 0px;
    padding: 14px;
    border-bottom: 2px solid #801108;
    display: inline-block;
    margin-bottom: -2px;
}
.md2{
  height: 2px;
  overflow: hidden;
  background-color: #444;
}
.md1{
  height: 1px;
  overflow: hidden;
  background-color: #444;
}

.sp-content{
  padding: 0px 20px !important;
}

.left-sp-title{
      font-size: 35px;
      text-align:left;
      line-height:1.3em;
    float: left !important;
    padding: 0px;
    margin: 0px;
    margin-bottom: 2px;
}

.left-sp-title a:hover{color:#fff !important;}

.cad_bg{
  background-color: #F7F8F9;
}
.special{
    background-color: #17181B;
}

.special .header{
    font-size: 18px;
    margin: 20px;
    display: inline;
    float: left;
}
.special_title{
    font-size: 18px;
    margin: 10px 0px;
    font-size: 22px !important;
    font-weight: 400 !important;
}
.special_title a{
    color: #fff;
}
.special p{
  font-size: 18px;
  
    font-weight: 300;
    color: #eaeaea;
    letter-spacing: 0.3px;
    float: left;
    text-align: left;
}
.mybtn{
    background-color: #830D13;
    display: inline-block;
    padding: 10px;
    margin: 10px;
    margin-left: 0px;
    color: white;
    font-size: 14px;
    border-radius: 3px;
}
.mybtn:hover{
  color: #fff !important;
}
.special_divider{
      width: 100%;
    height: 1px;
    background-color: #444;
    margin: 7px 0px;
}
.videopadding{
  padding-left: 10px;
  padding-right: 10px;
}

.bdvideo{
  border-bottom: 1px solid #801108;
  padding: 15px 12px;
}
.card.horizontal {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

h2.special{
    margin-left:0px !important;
}
.h{
    height: 10px;
    width: 100%;
    margin-top:10px;
}
.bd-20{
    float: left;
    width: 20%;
    display:none;
    /*border-bottom: 1px solid #8A0E15;*/
}
.bd-80{
    float: left;
    width: 100%;
    border-bottom: 1px solid #999;
}

.small_cards{
    /*background-color: #fff !important;*/
}

.small_cards .card{
    margin-bottom: 0px !important;
}

.small_cards .card.horizontal .card-image{
    width: 160px;
    height: 100px;
    overflow: hidden;
}
.small_cards .card.horizontal .card-image img{
    width: 100%;
    height: auto;
    display: block;
}

.small_cards h3{
    font-size: 20px;
    line-height:1.3em;
    margin: 0px;
    padding: 0px;
    font-weight: 400;
    letter-spacing: 0.8px;
    color: #fff;
    text-align: left;
}

.horizontal-top{
  margin-top: 25px;
}


/* vidoe */

.video-section{
  margin-right: 10px;
}

h4.video_title{
  font-size: 20px;
  text-align: center;
  margin: 10px;
  margin-bottom: 20px;
  color: #000 !important;
}
h4.video_title a{
font-family:future_medi;

      color: #444!important;
    font-weight: 600;
    font-size: 20px;
}
.video{
    position: relative;
}
.vicon{
    position: absolute;
    right: 20px;
    top: 20px;
    color: #fff;
    background-color: #8A0E15;

    width: 35px;
    height: 35px;
    border-radius: 50%;
    display: block;
    line-height: 35px;


}
.vicon i.fa{
    margin-left: 12px;
    font-size: 18px;
}
.image-section{
  margin-right: 10px;
}
.titl_content_video{
  margin: 20px 0px;
}

.video-col{
      padding: 6px 12px !important;
}
.image-section .card .card-title{
    top: 0px !important;
    left: unset;
    right: 0px !important;
}
.image-section .card-title i.fa{
    background-color: #8A0E15;
    border-radius: 50%;
    height: 36px;
    width: 36px;
    font-size: 17px;
    line-height: 35px;
    padding-left: 9px;
    display: block;
}


.page-footer{
    background-color: #fff !important;
    padding-top: 0px;
}
.page-footer *{
    color:#444 !important;
}

.footer_menu li{
    display: inline-block;
}
.footer_menu li a{
    display: block;
    width: 190px;
    padding: 2px 0px;
}

.footer_socail li a i.fa{
    width: 20px;
    height: 25px;
}

.reflist li a{
    padding: 2.5px;
    display: block;
}
.page-footer h5{
    font-size: 18px !important;
    color: #444 !important;
    font-family:future_medi
}

.link{
    color: #DB3D48 !important;
}

.footer-copyright a{
    font-weight: 300 !important;
    font-family: future_light;
}



.more{
    margin:0px !important;
    
    font-size: 14px;
    font-weight: 700;
}
/* small */
@media only screen and (max-width: 600px) {
.h1-card-title{font-size:28px !important}
  .hide-on-small-only, .hide-on-small-and-down {
    display: none !important;
  }
  
  
  
  .single_data img{
  width:100% !important;
  height:auto !important;
  }
  
  div.p img{
	width:100% !important;
	height:auto !important;
}

  .wp-caption{
 width:100% !important;
	height:auto !important;
 }
  
  
  .footer-copyright  a.left{

  width:100%;
  text-align:center
  }
  
    .footer-copyright  a.right{
  width:100%;
  text-align:center
  }

  marquee{
  width: 220px !important;
}

.single_data{
  padding: 0px 10px !important;
}


.single_sidebar_col{
  margin-top: 20px !important;
  padding: 0px !important;
}

.margin-20{
  margin: 0px 0px !important;
}
.no-bg{
  background-color: #ebedee !important;
}
.videopadding{
  padding-left: 1px;
  padding-right: 1px;
}

.timeline-content{
      padding: 15px 15px !important;
}

.related-col{
      padding: 0px 0px !important;
}
.relatedpost{
  margin: 0px !important;
}

.related_list li.collection-item.avatar{
    margin: 0px -1px !important;
    
}

.content-list h2.title{
    padding-top: 0px !important;
    margin-bottom: 0px !important;
}


.related_list h2.title{
  font-size: 16px !important;
}


}


.card.special{
margin-right:0px !important;
}

.small_cards .card.horizontal .card-stacked .card-content{

    padding: 2px 0px 2px 11px ;
   
  }

/* medum size*/
@media only screen and (max-width: 992px) {
  .hide-on-med-and-down {
    display: none !important;
  }
  .logo-section{
    margin-top: 25px;
  }
  
  .small_cards .card.horizontal .card-image{
  width: 160px;
    height: 100px;
    overflow: hidden;
  }
  
  .small_cards .card.horizontal .card-stacked .card-content{

    padding: 2px 11px;
    display: block;
  }
  
  .special{
      margin-right: 0px !important;
          margin-top: 20px;
  }
  
  .special_title{
      padding: 0px !important;
  }
  
  .left-sp-title{
	font-size: 29px;
  }
  
  .trending{
      position: absolute;
    z-index: 999;
  }
  a.my_a{height: 35px; padding: 8px 0px !important;}
   marquee{
    width:100% !important;
  }
  .main-menu{
    height: 44px !important;
    display: block;
  }
  .ticker-container{
    width: 90% !important;
    /*padding-right: 20px;*/
    /*margin-right: 20px;*/
    display: block;
  }
  
  .video-section{margin-right: 0px;}
  .image-section{margin-right: 0px;}
  .trending{
    /*position: absolute;left: 20px;*/
    z-index: 998;
  }


  blockquote{
    width: 100% !important;
  }

.content-list .collection-item.avatar:not(.circle-clipper) > .mcircle, .collection .collection-item.avatar :not(.circle-clipper) > .mcircle{

    width: 120px;
    height: 100px;
    overflow: hidden;
    left: 15px;
    display: inline-block;
    vertical-align: middle;
}

.content-list .collection-item.avatar{
        min-height: 130px;
    padding-left: 150px;
}
.card.horizontal .card-image{
    max-width: 100%;
}
.card.horizontal {
  /*display: block !important;*/
}
.horizontal-top{
  display: block !important;
}
.left-sp-title{
  margin-top: 20px;
}

.footer_menu li a{
   
    display: block;
    width: 100px;
    padding: 2px 0px;

}

.most-visited-left{
  padding: 0px !important;
}


}


/* single */

.single_data{
  padding: 10px 100px;
  padding-bottom: 20px;
  padding-top: 0px;
  display: block;
}

.single_sidebar_col{
    padding-top:10px 10px;
    background: #ebedee;
    /*margin-top:20px  !important;*/
}
.relatedpost{
  padding: 10px 20px !important;
  display: block;
}
.related_list{
  margin-left: -10px;
}

.future_image{
    max-height: 540px;
    overflow: hidden;
    width: 100%;
    padding: 0px !important;
}
.border-content{
    border:1px solid #ccc;
}
.future_image img{
    width: 100%;
    height: auto;
}
.single_title{
    font-size: 2.5rem;
    margin-top: 20px;
    display: block;
    width: 100%;
    text-align: left;
    font-weight: 600;
}

.fb{
  padding: 20px !important;
}

blockquote{
margin:0px;
  font-size: 18px;
  width:50%;
  /*margin: auto;*/
  font-style:italic;
  color: #555555;
  padding:1.2em 30px 1.2em 75px;
  border-left:8px solid #a11b0a;
  line-height:1.6;
  position: relative;
  margin-right: 20px;
  float: left;
  background:#EDEDED;
}

blockquote::before{
  font-family:Arial;
  content: "\201C";
  color:#9e1f01;
  font-size:4em;
  position: absolute;
  left: 10px;
  top:-10px;
}

blockquote::after{
  content: '';
}

blockquote span{
  display:block;
  color:#333333;
  font-style: normal;
  font-weight: bold;
  margin-top:1em;
}

img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
a img.alignright {float:right; margin:0 0 1em 1em}
a img.alignleft {float:left; margin:0 1em 1em 0}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto}

.single_title_list{color:#9f130a;
  text-align: center;
  display: block;
  border-bottom: 1px solid #4333;
  padding-bottom: 15px;
}


/* Change the color of individual Social Icons */
i.icon-feed             {color:#DC622C ;}    /* Change to desired color */
i.icon-twitter          {color:#00B6F1 ;}    /* Change to desired color */
i.icon-facebook         {color:#3B5998;}    /* Change to desired color */
i.icon-google           {color:#C20806;}    /* Change to desired color */
i.icon-instagram        {color:#2C6A93 ;}    /* Change to desired color */
i.icon-wordpress        {color:#04769C ;}    /* Change to desired color */
i.icon-youtube          {color:#C31A1E ;}    /* Change to desired color */
i.icon-pinterest        {color:#C91517 ;}    /* Change to desired color */
i.icon-github           {color:#040204 ;}    /* Change to desired color */
i.icon-dribbble         {color:#333333 ;}    /* Change to desired color */
i.icon-linkedin         {color:#04669A ;}    /* Change to desired color */


i.icon-feed:hover       {color:#DC622C;}    /* Change to desired color */
i.icon-twitter:hover    {color:#00B6F1;}    /* Change to desired color */
i.icon-facebook:hover   {color:#3B5998;}    /* Change to desired color */
i.icon-google:hover     {color:#C20806;}    /* Change to desired color */
i.icon-instagram:hover  {color:#2C6A93;}    /* Change to desired color */
i.icon-wordpress:hover  {color:#04769C;}    /* Change to desired color */
i.icon-youtube:hover    {color:#C31A1E;}    /* Change to desired color */
i.icon-pinterest:hover  {color:#C91517;}    /* Change to desired color */
i.icon-github:hover     {color:#040204;}    /* Change to desired color */
i.icon-dribbble:hover   {color:#333333;}    /* Change to desired color */
i.icon-linkedin:hover   {color:#04669A;}    /* Change to desired color */


a.icon-feed             {background-color:#DC622C !important;color:#fff !important;}    /* Change to desired color */
a.icon-twitter          {background-color:#00B6F1 !important;color:#fff !important;}    /* Change to desired color */
a.icon-facebook         {background-color:#3B5998 !important;color:#fff !important;}    /* Change to desired color */
a.icon-google           {background-color:#C20806 !important;color:#fff !important;}    /* Change to desired color */
a.icon-instagram        {background-color:#2C6A93 !important;color:#fff !important;}    /* Change to desired color */
a.icon-wordpress        {background-color:#04769C !important;color:#fff !important;}    /* Change to desired color */
a.icon-youtube          {background-color:#C31A1E !important;color:#fff !important;}    /* Change to desired color */
a.icon-pinterest        {background-color:#C91517 !important;color:#fff !important;}    /* Change to desired color */
a.icon-github           {background-color:#040204 !important;color:#fff !important;}    /* Change to desired color */
a.icon-telegram         {background-color:#0088cc !important;color:#fff !important;}    /* Change to desired color */
a.icon-whatsapp         {background-color:#075e54 !important;color:#fff !important;}    /* Change to desired color */




marquee{
 width: 90%;
     margin: 5px 0px;
      /*border-right: 1px solid red;*/
}

a.marquee_a{
  /*padding: 0px 20px;*/
  /*display: inline-block;*/
}

.my_a{
  height: 20px;
  line-height: 20px;
}

.ticker-container {
  overflow: hidden;
  margin: 0 auto;
  position: relative;
  width: 100%;
  color: #000 !important;
  overflow: hidden;
}
.ticker-text {
  /*height: 150%;*/
  color: #000 !important;
  white-space:nowrap;
  display:inline-block;
  position: absolute;
  z-index: -30;
  width: 100%;
  display: block;
  overflow: hidden;
  /*text-transform: uppercase;*/
}

.wp-pagenavi{
  padding: 20px;
}
.wp-pagenavi .pages{
   border-radius: 3px;
  padding: 5px;
}
.wp-pagenavi a{
  border-radius: 3px;
  padding: 5px 10px !important;
}
.current{
  border-radius: 3px;
  padding: 2px 10px !important;
  display: inline-block;
}
.previouspostslink{

}



/* timeline page */

.timeline_ul{
  max-width: 100% !important;
}
.p{
  font-size: 18px;
  color: #555;
  font-family: future_medi;
}

.timeline-content{
  display: block;
  padding: 25px 80px;
  background-color: #fff !important;
}

ul.timeline_ul li:after{
  top: 10px !important;
}

.timeline-title{
font-size: 23px;
    margin: 10px 0px;
    font-weight: bold;
    font-family: future;  
}

ul.timeline_ul li.hilit:before{
  border-left: 2px solid #c7353c !important;
}
ul.timeline_ul li.hilit:after{
  background-color: #c7353c !important;
}
.nc_tweetContainer a{
  color:#fff !important;
}

.nc_tweetContainer a:hover{
  color:#fff !important;
}

.do_share{
  position: relative;
  padding: 5px;
}

.share_btns{
  background-color: #fff;
  display: none;
  /*visibility: hidden;*/
  position: absolute;
  right: 0px;
  width: 100%;
  transition: all 0.6s !important;
      text-align: right;
}
.do_share:hover{
  cursor:pointer !important;
}
.do_share:hover .share_btns{
  display: block;
   /*visibility: visible;*/
  width: 320px;
      padding: 10px 0px;

}
.swp_social_panel{

  clear: both;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    height: 36px;
    line-height: 1;
     margin-bottom: 0px!important; 
     margin-top: 0px!important; 
    overflow: hidden;
    padding: 0;
    -webkit-align-items: stretch;
    align-items: stretch;
    -webkit-box-align: stretch;
    -moz-box-align: stretch;
    -webkit-box-pack: justify;
    -moz-box-pack: justify;
    direction: ltr;
    -ms-flex-align: stretch;
    -ms-flex-line-pack: center;
    -ms-flex-pack: justify;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

ul.timeline_ul li:before{
      position: absolute;
    left: 4px !important;
    top: 10px !important;
    content: "";
    height: 100%;
    width: 0;
    border-left: 2px solid #D2CFC9;

}

.first-cm{
  max-height: 350px !important;
  margin-top:0px !important;
}


.first-cm{
  overflow: hidden;
}

.first-cm a{
cursor: pointer;
color:white !important;
}

.my-title-card{
  width:100%;
  height:100%;
  background: linear-gradient(0deg, #080808 ,#08080800, #ffffff00);  
}

.my-title-card p{
  margin-bottom:0px !important;
  font-family: future_medi;
  font-size: 18px;
  letter-spacing: 0.4px;
  color: #fcfcfc;
  font-weight: 100 !important;
  margin-top:10px;
    
}

.h1-card-title{

  margin-bottom:10px  !important;
}

.mycardcontent{
  padding: 15px 20px !important;
}


.live{
    padding: 4px 8px;
    color: #fff;
    font-size: 15px;
    font-size: .9375rem;
    background: #df2027;
}

.cat-bg{
  background-color: #ecedee !important;
}
.cats{
  padding-top: 20px;
}



/** alireza **/
.h1-card-title a.white-text:hover{text-decoration:underline;color:#fff}
.content-list .collection-item p{font-family:future_medi}
.collection .collection-item.avatar{min-height:100px !important}
.single_data p{
font-family:future_medi !important;
font-size:18px;
line-height:1.8em;
}

.single_data strong{
font-family:future !important;
font-size:19px;
line-height:1.8em;

}


.author .card .card-image{
	min-height: 170px;
}

.nc_tweetContainer a{
	color: #fff !important;
    background: unset !important;
}


/** alireza part2 **/
div.p iframe, .twitter-tweet{margin:15px auto !important; display:block !important; width:100%;max-width:400px;}
div.p img{margin:10px 5px}
.wp-caption-text{margin: 0 9px;
    font-size: 14px !important;
    color: #888;}
.alignleft{float:left}
.alignright{float:right}
.category .card .card-content p{font-family:future_medi}

.most-visited-left div p{font-family:future_medi;font-size:18px}

/** alireza round 3 **/
.ts-author{margin-bottom:10px}
.ts-author .gravatr{display:inline-block; float:left;padding-right:10px;}
.ts-author .gravatr img{border-radius:50%}
.ts-author #author_name{margin: 5px 0 0 0 }
.ts-author #author_name a{display:block }
.ts-author span{color:#888;font-size:15px }

.author_meta h4{ font-family: future; font-size:24px }
.author_meta p{ font-family: future_medi;  }








.sicon i{

}

.sicon{
  
    
}

ul.my_social li{
	display:inline-block;
	padding: 0px 0px 0px 0px;
	
	
}
ul.my_social li a{
    font-size: 21px !important;
    /* background: red !important; */
    display: inline-block;
    padding: 1px 19px;
    border: 1px solid #000;
    border-radius: 1px;
}

ul.my_social li:before{
content:"";
border:none;

}


ul.my_social li:after{
content:"";
border:none;
    background: #fff;
        height: 0px;
    width: 0px;

}


/****** alireza 3 *********/

.ts-excerpt p{
font-family: future_medi !important;
    font-size: 18px;
    line-height: 1.8em;
}

/**** Hassan Ziaraty ******/

.align-widget-center img.alignment {
    float:right;
    margin-right: 20px;
    margin-top: 20px;
}



.img-logo {
    float:left;
    margin-left: 20px;
    display:inline-block;
}

.widget-body-style {
    float:left;
    width:100%;
    text-align:center;
}




@media only screen and (max-width: 600px){
   .align-widget-center img.alignment {
    float:none;
    margin:none;
    width:100%;
    height:auto;
} 

.widget-body-style img.alignment {
    width:100%;
    height:auto;
    margin-top:20px;
}

.img-logo {
    float:none;
    text-align:center;
}

.align-widget-center-single img.alignment {
    width:100%;
    height:auto;
}
}



